body{
text-align: center;
}

#ad{
width: 728px;
margin: 0px auto;
padding-top: 30px;
}

#wrap{
width: 730px;
text-align: left;
margin: 0 auto;
background: #ffffff;
}

#header{
}

#header h1{
font-size: 120%;
margin-left: 10px;
margin-top: 10px;
}

#menu{
background: #191970 url(./img/back.jpg) repeat-y;
}

#menu ul{
margin: 0;
padding-left: 20px;
}

#menu li{
display: inline;
padding: 0 15px;
line-height: 130%;
}

#menu a{
color: #ffffff;
text-decoration: none;
font-weight: bold;
}

#menu a:hover{
color: #ffcc33;
}

#main{
background: #ffffff;
padding: 10px 5px;
}

#footer{
clear: both;
color: #ffffff;
background: #191970 url(./img/back.jpg) repeat-y;
font-size: 70%;
text-align: right;
padding-right: 3px;
padding-top: 3px;
}

#footer img{
vertical-align: top;
margin-top: 3px;
}
